<? if ( ! isset($_COOKIE['closed_online_news']) ): ?>
	<? $online_news = Model_OnlineNews::getOnlineNews();?>

	<? if ( $online_news ): ?>

	<? $big_text = false;
	if(strlen($online_news->subject) > 400)
	$big_text = true;
	?>

	<script src="<?= _st('online_news.js') ?>" type="text/javascript"></script>

	<div class="head"><span class="icon-on"></span><span style="padding-left:40px">Online News</span> </div>
	<div class="subject" >
		<div class="top" >
			<p class="title"> <?= $online_news->title ?> </p>
			<span class="date" style=""> <?= date('F j , Y', $online_news->start_date) ?> </span>
		</div>
		<div id="online-news-text" class="<?= $big_text ? "mb30" : "mb10" ?> ">
			<?= $online_news->subject ?>
		</div>
		<? if($big_text): ?>
			<a href="#" class="show-all">SHOW ALL</a>
		<? endif;?>
	</div>
	<a href="#" class="close"></a>

	<? endif; ?>
<? endif; ?>